Subject: Dominion - 10/25/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 16:08:52 -0700 (PDT)

I just spoke with Karla Haislip, who heads up the Origination Group at VEPCO.  She was fairly upset about the last meeting Enron had with them and was adamant that our next meeting be dramatically different from the previous one.  I assured her that we would have the appropriate decision makers at the meeting who could intelligently discuss the various options.  I also told her that we were committed to working with them and that our COO, Louise Kitchen, would be calling Kevin Howell,  President of Dominion Energy Clearinghouse (their trading division).  She said she'd communicate that to Kevin.

We have agreed to meet early part of the week of November 5th.  Will give you feedback re. this after our meeting with Richard and Elizabeth on Monday.

Once again, Kevin Howell's contact details are as follows:
Work:	804.273.4848
Cell:	804.921.3726

- R